perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject RE: HTML::Embperl issues with Perl 5.8.5 and CPAN
Date Tue, 07 Sep 2004 18:06:38 GMT
Hi,

> 
> Hi, I've trying to install HTML::Embperl from CPAN with perl 
> 5.8.5 and it just doesn't work; after make install it shows 
> nothing. Can it be some problem with the lib path under perl 5.8?
> 

Embperl 1.3.x (HTML::Embperl) does not support perl 5.8.5. There are some
know issuses.

Use Embperl 2.0 instead.

Gerald

P.S. Please send further questions to the Embperl mailing list (there are
some patches for Debian, which might help, ask on the mailing list)


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message